*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'popins',sans-serif;

}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: black;

}
.container{
    position: relative;
    height: 850px;
    width: 350px;
    background: red;
    background: linear-gradient(red,blue,green,YELLOW,HOTPINK,white,green);
    border-radius: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
}
h2{
    text-align: center;
    font-weight: bold;
    color: white;
}
.login{
    text-align: center;
}
.login-box input{
    width: 100%;
    height: 50px;
    background: transparent;
    border: none;
    outline: none;
    font-size: 1em;
    color: white;
}
form{
    font-weight: bold;
    color: black;
}
H1{
    color: aliceblue;
    background: linear-gradient(green,BLUE);
}
A{
    color: aliceblue;
}